Subject: HFL Chat Audit (Transactional Quality)
From: Amit Gupta <[email-masked]>
To: "Jet Jason, Paraiso. Gromea" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 7 Dec 2021 04:58:52 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
9:03 PM 
Arlene has joined. 
Arlene9:03 PM 
I need to suspend my account. I am getting shipments of the Cholesterol Optimizer more than once a month. I currently have 8 extra bottles and I take more than what is recommended. Until I finish up these 8 bottles I don't want any more sent. 
It is a good product and I have seen results, however, I don't feel its necessary to stockpile that many extra bottles. 
9:05 PM 
Jason has joined. 
Jason9:05 PM 
Hi this is Jason, welcome to our live chat 
One moment please.... 
Jason9:08 PM 
Sure , I will have this canceled for you Arlene I will send you an email about the cancellation 
Arlene9:08 PM 
Thank you, Jason. I intend to keep taking the supplement but will notify you when I am ready to continue. 
Jason9:09 PM 
anytime , just reach out 
Is there anything else I can help you with today? 
Arlene9:09 PM 
No, that is it! Thank you for your help. You've been very helpful! 
Jason9:09 PM 
hank you for choosing HFL Website. 

Please feel free to contact us anytime if you need further assistance. 

Have a nice time ahead! Goodbye. 
9:10 PM 
Jason has left. 
9:10 PM 
Arlene has left. 

Hi Jason, 

I audited the transactional quality of the chat and found out that the chat was handled really well and as per the process guidelines and all the required changes were done in Ultracart as per the customer's request and notes were also updated there. 

Thanks 

Amit